.hellobar-wrap {
  padding: 8px 20px;
  background: #ff5722;
}

.hellobar-container {
  display: flex;
  max-width: 1200px;
  margin: auto;
}

.hellobar-text {
  font-size: 1.14em;
  font-weight: 700;
  color: #FFF;
  text-shadow: 0 0 3px #999;
  margin: auto;
}

.hellobar-container a {
  color: #fff;
  font-weight: 700;
  background: #03A9F4;
  line-height: 1;
  padding: 8px 10px;
  display: inline-block;
  cursor: pointer;
  margin: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 3px #999;
}

@media (max-width: 1200px) {
  .hellobar-container a {
    padding: 8px 10px;
    font-size: 1em;
  }
  .hellobar-text {
    font-size: 1em;
  }
}

@media (max-width: 992px) {
  .hellobar-container a {
    padding: 8px 10px;
    font-size: 1em;
  }
  .hellobar-text {
    font-size: 1em;
  }
}

@media (max-width: 768px) {
  .hellobar-container a {
    padding: 8px 10px;
    font-size: 1em;
  }
  .hellobar-text {
    font-size: 1em;
  }  
}

@media (max-width: 576px) {
  .hellobar-container a {
    padding: 8px 10px;
    font-size: 0.8em;
  }
  .hellobar-text {
    font-size: 0.8em;
  } 
}

@media (max-width: 320px) {
  .hellobar-wrap {
    width: calc(100vw - 40px);
    text-align: center;
  }
  .hellobar-container {
    display: inline-block;
  }
}


/* YES 2019 */

.hello-bar-text {
    padding: 8px 20px; 
    font-weight: 700; 
    color: #fff; 
    font-size: 1.2rem;
    line-height: 1.5rem;
    text-align: center;
}

.hello-bar-btn {
    background: #F3DC07;
    padding: .5rem 1rem;
    font-size: 1rem;
    line-height: 1.2rem;
    border-radius: 4px;
}

@media (max-width: 874px) {
    .hello-bar-text {
      display: flex;
      justify-content: space-between;
      align-items: center;
      text-align: left;
    }
}

@media(max-width: 948px) {
    .hello-bar-text.d-flex {
        flex-direction: column;
        text-align: center;
    }
}

/*HELLOBAR TIMER*/
.hellobar-clock.resize-timer {
    zoom: .3;
}

.hellobar-clock .flip-clock-divider .flip-clock-label {
    display: none;
}
.timer-box {
    border: 1px solid #fff;
}
